<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","Önceki Sayfa");
define("_NEXT","Sonraki Sayfa");
define("_YOURNAME","İsminiz");
define("_SORTASC","Yukarı Doğru Sırala");
define("_SORTDESC","Aşağı Doğu Sırala");
define("_CANCEL","İptal");
define("_YES","Evet");
define("_NO","Hayır");
define("_SCORE","Skor:");
define("_REPLYMAIN","Yorum Ekle");
define("_ALLOWEDHTML","İzin Verilen HTML:");
define("_POSTANON","Anonim Olarak Gönder");
define("_WRITEREVIEW","İzlenim Yaz");
define("_WRITEREVIEWFOR","İzlenim Yaz:");
define("_ENTERINFO","Lütfen tanımlara bağlı bilgilerini girin");
define("_PRODUCTTITLE","Ürün Adı");
define("_NAMEPRODUCT","İzlenimi yapılan ürünün adı.");
define("_REVIEW","İzlenim");
define("_CHECKREVIEW","Tam izleniminiz. Lütfen dil bilgisini düzgün kullanın! En az 100 kelime kullanmaya çalışın. Biliyorsanız HTML tag'leri kullanabilirsiniz.");
define("_FULLNAMEREQ","Tam Adınız. Gerekli.");
define("_REMAIL","Email'iniz");
define("_REMAILREQ","E-mail adresiniz. Gerekli.");
define("_SELECTSCORE","Ürün Puanı");
define("_RELATEDLINK","İlgili Bağlantı");
define("_PRODUCTSITE","Ürünün resmi web sitesi. Adresin \"http://\" ile başladığından emin olun");
define("_LINKTITLE","Bağlantı Başlığı");
define("_LINKTITLEREQ","İlgili bağlantınız varsa gerekli.");
define("_RIMAGEFILE","Resim Dosyası Adı");
define("_RIMAGEFILEREQ","Kapak grafiğinin adı, images/reviews/'de yer alır. Zorunlu değil.");
define("_CHECKINFO","Lütfen girdiğiniz bilgilerin 100% doğruluğundan, dil bilgisi ve imlayı doğru kullandığınızdan emin olun. Yazının tamamını BÜYÜK HARFLER ile yazmayın.");
define("_INVALIDTITLE","Geçersiz İsim... Boş olamaz");
define("_INVALIDSCORE","Geçersiz Puan... 1 ile 10 arasında olmalı");
define("_INVALIDTEXT","Geçersiz İzleim Metni... Boş olamaz");
define("_INVALIDHITS","Hit pozitif tamsayı olmalı");
define("_CHECKNAME","Adınızı ve email adresinizi girmelisiniz");
define("_INVALIDEMAIL","Geçersiz email (örn: isim@hotmail.com)");
define("_INVALIDLINK","Bağlantı başlığı ve adresini BİRLİKTE girmeli veya boş bırakmalısınız");
define("_ADDED","Eklenme");
define("_REVIEWER","Yazan:");
define("_REVIEWID","İzlenim ID");
define("_HITS","Hit");
define("_LOOKSRIGHT","Doğru görünüyor mu?");
define("_RMODIFIED","değiştirildi");
define("_RADDED","eklenecek");
define("_ADMINLOGGED","Yönetici girişi yapmışsınız... Bu izlenim hemen");
define("_RTHANKS","Bu izlenimi gönderdiğiniz için teşekkürler");
define("_MODIFICATION","değiştirme");
define("_ISAVAILABLE","İzleniminiz veritabanına eklendi.");
define("_EDITORWILLLOOK","Editörler tarafından incelendikten sonra eklenecek.");
define("_RBACK","İzlenimlere Geri Dön");
define("_RWELCOME","İzlenimler Bölümüne Hoşgeldiniz");
define("_10MOSTPOP","en popüler 10 izlenim");
define("_10MOSTREC","en yeni 10 izlenim");
define("_THEREARE","Veritabanında");
define("_REVIEWSINDB","izlenim bulunuyor");
define("_REVIEWS","İzlenimler");
define("_REVIEWSLETTER","İzlenimler:");
define("_NOREVIEWS","Bu harf için izlenim yok:");
define("_TOTALREVIEWS","izlenim bulundu.");
define("_RETURN2MAIN","Ana Menüye Dön");
define("_REVIEWCOMMENT","İzlenim Yorumu:");
define("_YOURNICK","Nickname'iniz:");
define("_RCREATEACCOUNT","Yeni hesap <a href=modules.php?name=Your_Account&op=new_user>yarat</a>");
define("_YOURCOMMENT","Yorumunuz:");
define("_MYSCORE","Puanım:");
define("_REVIEWMOD","İzlenim Değiştir");
define("_RDATE","Tarih:");
define("_RTITLE","Başlık:");
define("_RTEXT","Metin:");
define("_REVEMAIL","Email:");
define("_RLINK","Bağlantı:");
define("_RLINKTITLE","Bağlantı Başlığı:");
define("_COVERIMAGE","Kapak Grafiği:");
define("_PREMODS","Değişiklik Önizle");
define("_PAGE","Sayfa");
define("_PAGEBREAK","Birden fazla sayfa kullanmak için kesmek istediğiniz yere <b>&lt;!--pagebreak--&gt;</b> yazabilirsiniz.");
define("_PREVIEW","Önizleme");
define("_LANGUAGE","Dil");

?>